<div>

  <!-- Home button -->
  <button md-button routerLink="/chef" routerLinkActive [routerLinkActiveOptions]="{exact: true}" #homeRla="routerLinkActive" routerLinkActive="active" class="button-strong-text" [ngClass]="{'active-link': homeRla.isActive, 'inactive-link': !homeRla.isActive}" [disabled]="homeRla.isActive">Menu</button>

  <!-- Daily Menu button -->
  <button md-button routerLink="/chef/menus" routerLinkActive [routerLinkActiveOptions]="{exact: true}" #menusRla="routerLinkActive" routerLinkActive="active" class="button-strong-text" [ngClass]="{'active-link': menusRla.isActive, 'inactive-link': !menusRla.isActive}" [disabled]="menusRla.isActive">Daily Menu</button>

  <!-- View Orders button -->
  <button md-button routerLink="/chef/orders" routerLinkActive [routerLinkActiveOptions]="{exact: true}" #ordersRla="routerLinkActive" routerLinkActive="active" class="button-strong-text" [ngClass]="{'active-link': ordersRla.isActive, 'inactive-link': !ordersRla.isActive}" [disabled]="ordersRla.isActive">View Orders</button>

</div>
